Модуль Модули для DLE 6.0

Тема в разделе "DLE", создана пользователем mboro, 26 июн 2007.

Информация :
Актуальная версия DataLife Engine 11.2
( Final Release v.11.2 | Скачать DataLife Engine | Скачать 11.2 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.1 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. mboro

    mboro Создатель

    Регистр.:
    20 июн 2007
    Сообщения:
    15
    Симпатии:
    3
    Кто знает, где можно скачать как можно больше модулей и блоков для 6 ДЛЕ.... :nezn:

    Киньте линки плиз, кому не жалко :ah:

    Интересуют абсолютно любые.

    Заранее thx.
     
  2. wra1th

    wra1th Прохожие

  3. GauraStyle

    GauraStyle Kot

    Регистр.:
    13 фев 2007
    Сообщения:
    1.493
    Симпатии:
    917
    Можно было и не посылать Новичка так далеко. Считаю что и тут их достаточно много. Многие там и были скопированые и перенесены сюда. Многие также были отсюда туда перенесены. Но это неважно. Важно то, что он и сам незнает что хочет. Так как небыло конкретного описание, как будто он слепой и этого ему мало или он невидит.
    :nezn:
     
    mboro нравится это.
  4. mboro

    mboro Создатель

    Регистр.:
    20 июн 2007
    Сообщения:
    15
    Симпатии:
    3

    Меня интересуют вообще ресурсы, где можно нарыть. И именно для 6 DLE.

    А на 4dle.ru я уже был, но там все вперемешку (платные/бесплатные, ДЛЕ 5.5/ДЛЕ 4.0), в большинстве случаев для ДЛЕ 5.5, а мне интересно где именно можно нарыть более-менее свежие модули (для 6 ДЛЕ).
     
  5. GauraStyle

    GauraStyle Kot

    Регистр.:
    13 фев 2007
    Сообщения:
    1.493
    Симпатии:
    917
    Можно тут найти или просто интегрировать те которые есть, малость чтото дописать или по крайней мере попробывать на каком то тестовом своём сайте и вовсём разобратся. 6-ая линейка появилась недавно и к ней мало чего успели зделать и подправить.
    :)
     
  6. Wow-man

    Wow-man Прохожие

    ты хоть один из тех модулей, что стоит на 4дле.ру пробывал на 6 версию ставить ?? наверное нет, ибо попробывав, убедился бы, что ставится большая часть нормально, во всяком случае все те модули, что я стняул себе на 5.7 у меня без проблем поставились на шестерку!!!
     
  7. maximus

    maximus Постоялец

    Регистр.:
    23 мар 2007
    Сообщения:
    83
    Симпатии:
    42
    6 версия не так давно вышла, видимо и структура поменялась. А значит что и некоторые модули могут работать не корректно. Посиму ждите обновлений от авторов скриптов;)
     
  8. wra1th

    wra1th Прохожие

    У меня спокойно поставились моды для версий 5.3-5.7 на 6ю ДЛЕ.
     
  9. Wow-man

    Wow-man Прохожие

    цитировал меня, а речь тоже мне "толкал" - я не ищу модули, специально написанные под 6.0, ибо все то, что я хотел поставить - подошло от предыдущих версий без проблем! Просто не стоит просто так ждать, когда кто-нибудь на сайте 4dle.ru напишет, что мол модуль под 6.0 версия, а надо эксперементировать на локалке и все
     
  10. Yu$t

    Yu$t Прохожие

    ребята не сорьтесь.. у вас много очень слов о модулях.. но так я и не увидел ни одной ссылки.. только один спор.. давайте друг друга уважать..
     
Статус темы:
Закрыта.